<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="ti.sysbios.family.c64p" version="2, 0, 0, 0" producerId="undefined">
    <units>
        <module name="EventCombiner"/>
        <module name="Exception"/>
        <module name="Hwi"/>
        <module name="TimestampProvider"/>
        <module name="MemoryProtect"/>
        <module name="Clobber"/>
        <module name="Cache"/>
        <module name="Settings"/>
    </units>
    <sources>
        <srcFile name="package/package_ti.sysbios.family.c64p.c"/>
        <srcFile name="Cache.c"/>
        <srcFile name="Hwi_disp_always.s64P"/>
        <srcFile name="Hwi.c"/>
        <srcFile name="Hwi_startup.c"/>
        <srcFile name="Hwi_asm.s62"/>
        <srcFile name="Hwi_asm_switch.s62"/>
        <srcFile name="Clobber_asm.s62"/>
        <srcFile name="TimestampProvider.c"/>
        <srcFile name="Exception.c"/>
        <srcFile name="Exception_asm.s64P"/>
        <srcFile name="EventCombiner.c"/>
        <srcFile name="MemoryProtect.c"/>
        <srcFile name="MemoryProtect_asm.s64P"/>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.c64p.ae674.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/package/package_ti.sysbios.family.c64p.oe674.dep" src="package/package_ti.sysbios.family.c64p.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Cache.oe674.dep" src="Cache.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Hwi_disp_always.oe674.dep" src="Hwi_disp_always.s64P"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Hwi.oe674.dep" src="Hwi.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Hwi_startup.oe674.dep" src="Hwi_startup.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Hwi_asm.oe674.dep" src="Hwi_asm.s62"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Hwi_asm_switch.oe674.dep" src="Hwi_asm_switch.s62"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Clobber_asm.oe674.dep" src="Clobber_asm.s62"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/TimestampProvider.oe674.dep" src="TimestampProvider.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Exception.oe674.dep" src="Exception.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Exception_asm.oe674.dep" src="Exception_asm.s64P"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/EventCombiner.oe674.dep" src="EventCombiner.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/MemoryProtect.oe674.dep" src="MemoryProtect.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/MemoryProtect_asm.oe674.dep" src="MemoryProtect_asm.s64P"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.c64p.ae66.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/package/package_ti.sysbios.family.c64p.oe66.dep" src="package/package_ti.sysbios.family.c64p.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Hwi_disp_always.oe66.dep" src="Hwi_disp_always.s64P"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Hwi.oe66.dep" src="Hwi.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Hwi_startup.oe66.dep" src="Hwi_startup.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Hwi_asm.oe66.dep" src="Hwi_asm.s62"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Hwi_asm_switch.oe66.dep" src="Hwi_asm_switch.s62"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Clobber_asm.oe66.dep" src="Clobber_asm.s62"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/TimestampProvider.oe66.dep" src="TimestampProvider.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Exception.oe66.dep" src="Exception.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Exception_asm.oe66.dep" src="Exception_asm.s64P"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/EventCombiner.oe66.dep" src="EventCombiner.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/MemoryProtect.oe66.dep" src="MemoryProtect.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/MemoryProtect_asm.oe66.dep" src="MemoryProtect_asm.s64P"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.c64p.ae66e.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/package/package_ti.sysbios.family.c64p.oe66e.dep" src="package/package_ti.sysbios.family.c64p.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Hwi_disp_always.oe66e.dep" src="Hwi_disp_always.s64P"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Hwi.oe66e.dep" src="Hwi.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Hwi_startup.oe66e.dep" src="Hwi_startup.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Hwi_asm.oe66e.dep" src="Hwi_asm.s62"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Hwi_asm_switch.oe66e.dep" src="Hwi_asm_switch.s62"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Clobber_asm.oe66e.dep" src="Clobber_asm.s62"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/TimestampProvider.oe66e.dep" src="TimestampProvider.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Exception.oe66e.dep" src="Exception.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/Exception_asm.oe66e.dep" src="Exception_asm.s64P"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/EventCombiner.oe66e.dep" src="EventCombiner.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/MemoryProtect.oe66e.dep" src="MemoryProtect.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c64p/MemoryProtect_asm.oe66e.dep" src="MemoryProtect_asm.s64P"/>
        <srcFile name="package/rel/ti_sysbios_family_c64p.tar.gz.dep" src="package/rel/ti_sysbios_family_c64p.xdc.inc"/>
    </makefiles>
    <targets>
        <target name="ti.targets.elf.C674"
            version="ti.targets.elf.C674{1,0,8.1,2"
            rawVersion="8.1.2"
            platform="ti.platforms.c6x:AWR16XX:1"
            isa="674"
            suffix="e674"
            rootDir="/db/vendors/ti/c6x/8.1.2/Linux"
            os="undefined"
            rts="ti.targets.rts6000">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.elf.C66"
            version="ti.targets.elf.C66{1,0,8.1,2"
            rawVersion="8.1.2"
            platform="ti.platforms.evm6678"
            isa="66"
            suffix="e66"
            rootDir="/db/vendors/ti/c6x/8.1.2/Linux"
            os="undefined"
            rts="ti.targets.rts6000">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.elf.C66_big_endian"
            version="ti.targets.elf.C66_big_endian{1,0,8.1,2"
            rawVersion="8.1.2"
            platform="ti.platforms.evm6670"
            isa="66"
            suffix="e66e"
            rootDir="/db/vendors/ti/c6x/8.1.2/Linux"
            os="undefined"
            rts="ti.targets.rts6000">
            <model endian="big"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
    </targets>
    <libraries>
    <library name="lib/sysbios/debug/ti.sysbios.family.c64p"
        pname="lib/sysbios/debug/ti.sysbios.family.c64p.ae674"
        profile="debug"
        target="ti.targets.elf.C674"/>
    <library name="lib/sysbios/debug/ti.sysbios.family.c64p"
        pname="lib/sysbios/debug/ti.sysbios.family.c64p.ae66"
        profile="debug"
        target="ti.targets.elf.C66"/>
    <library name="lib/sysbios/debug/ti.sysbios.family.c64p"
        pname="lib/sysbios/debug/ti.sysbios.family.c64p.ae66e"
        profile="debug"
        target="ti.targets.elf.C66_big_endian"/>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="ti_sysbios_family_c64p"
        pname="../../../..//../exports/ti_sysbios_family_c64p.tar.gz"
        label="default"
        relScript="ti/sysbios/libFilter.xs">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="package.bld"/>
        <file name="Hwi__prologue.h"/>
        <file name="Hwi__epilogue.h"/>
        <file name="linkcmd.xdt"/>
        <file name="Cache.xml"/>
        <file name="EventCombiner.xml"/>
        <file name="Exception.xml"/>
        <file name="Hwi.xml"/>
        <file name="MemoryProtect.xml"/>
        <file name="Settings.xml"/>
        <file name="TimestampProvider.xml"/>
        <file name="package/package.cfg.xdc.inc"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.c64p.ae674"/>
        <file name="package/package_ti.sysbios.family.c64p.c"/>
        <file name="Cache.c"/>
        <file name="Hwi_disp_always.s64P"/>
        <file name="Hwi.c"/>
        <file name="Hwi_startup.c"/>
        <file name="Hwi_asm.s62"/>
        <file name="Hwi_asm_switch.s62"/>
        <file name="Clobber_asm.s62"/>
        <file name="TimestampProvider.c"/>
        <file name="Exception.c"/>
        <file name="Exception_asm.s64P"/>
        <file name="EventCombiner.c"/>
        <file name="MemoryProtect.c"/>
        <file name="MemoryProtect_asm.s64P"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.c64p.ae66"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.c64p.ae66e"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
